<div class="card">
    <div class="card-block">
        <strong th:text="#{yourCoupon}">Tu cupón:</strong> <input type="text" class="form-control" readonly="readonly" th:value="${viralmedia != null ? viralmedia.token : 'No se encontraron cupones disponibles, intente nuevamente más tarde.' }"/>       
    </div>
    <br/>
    <button class="btn btn-danger" data-dismiss="modal" th:text="#{btnCerrar}">Cerrar</button>
</div>


